/*Ailerons*/
@font-face {
    font-family: Ailerons;
    src: url(fonts/Ailerons-Typeface.otf);
}


/* HELVETICA NEUE */
@font-face {
    font-family: 'Helvetica-Neue';
    src: url('fonts/helvetica-neue-medium.ttf');
}
@font-face {
    font-family: 'Helvetica-Neue-Bold';
    src: url('fonts/helvetica-neu-bold.ttf');
}
@font-face {
    font-family: 'Helvetica-Neue-Light';
    src: url('fonts/helvetica-neue-light.ttf');
}
@font-face {
    font-family: 'Helvetica-Neue-Italic';
    src: url('fonts/fonts/helvetica-neue-italic.ttf');
}
@font-face {
    font-family: 'Helvetica-Neue-Medium';
    src: url('fonts/fonts/HelveticaNeueThin.ttf');
}
